body,
html {
    background-image: none !important;
    font-family:'AvenirNextLTW02-Medium' !important;
    font-family:'Avenir Next W02 Light' !important;
    font-family:'Avenir Next LT W02 Bold' !important;
    font-family:'AvenirNextLTW01-Condens 727663' !important;
    font-family:'AvenirNextLTW02-Regular' !important;
    font-family:'AvenirNextLTW01-BoldCn' !important;
    font-family:'Avenir Next LT W01 Bold' !important;
    font-family:'Avenir Next LT W02 Demi' !important;
}

body,
html,
.p2a-campaign,
.p2a-campaign-action {
    background: #000 !important;
}

.p2a-action-heading,
.p2a-toggle-campaign-details,
.p2a-city-state-message,
.p2a-footer {
    display: none !important;
}

.p2a-campaign-content {
    background: #000 !important;
    color: #fff !important;
    display: block !important;
    width: 100% !important;
    float: unset !important;
    height: auto !important;
    padding-bottom: 0 !important;
    text-align: center;
    width: 100% !important;
    max-width: 780px !important;
    margin: 0 auto !important;
}

.p2a-content-mobile.collapsed {
    display: none !important;
}

.p2a-logo-header {
    width: 155px !important;
    height: 30px !important;
    margin: 20px auto 0 !important;
}

.p2a-body {
    display: flex;
    flex-direction: column;
    min-width: 320px;
}

.p2a-body,
.p2a-container {
    margin: 0 !important;
    padding: 0 !important;
}

.p2a-campaign-action {
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    overflow: visible !important;
    padding-top: 0 !important;
}

.p2a-actions-nav ul {
    height: auto !important;
    margin-bottom: 15px !important;
    max-width: 28rem !important;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    text-align: center;
}

.p2a-actions-nav ul:before {
    display: none !important;
}

.p2a-actions-nav ul {
    border-bottom: 1px solid white;
}

.p2a-actions-nav ul li {
    font-weight: bold;
}

.p2a-actions-nav ul.halves li {
    width: 50%;
}

.p2a-actions-nav ul.thirds li {
    width: 33%;
}

.p2a-actions-nav ul li a[aria-selected="true"]:before {
    border-bottom: 4px solid #fff;
}

.email-nav-list-item a,
.twitter-nav-list-item a,
.call-nav-list-item a {
    text-decoration: none !important;
}

.email-nav-list-item svg,
.twitter-nav-list-item svg,
.call-nav-list-item svg {
    display: none !important;
}

.email-nav-list-item a > svg,
.twitter-nav-list-item a > svg,
.call-nav-list-item a > svg {
    display: none !important;
}

.email-nav-list-item a:before,
.twitter-nav-list-item a:before,
.call-nav-list-item a:before {
    display: block;
}

.email-nav-list-item a:before {
    content: 'Email';
    background: url(data:image/svg+xml;base64,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) 24% center no-repeat;
}

.twitter-nav-list-item a:before {
    content: 'Tweet';
    background: url(data:image/svg+xml;base64,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) 22% center no-repeat;
}

.call-nav-list-item a:before {
    content: 'Call';
    background: url(data:image/svg+xml;base64,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) 29% center no-repeat;
}

.p2a-actions-nav ul li a.active:before {
    color: #32B67A;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAMAAAB4W0xQAAAATlBMVEUAAACA/4BAv4A5xo41uH00uYA2uH01unozuX0zt3szt3szt3w0t3wyt3ozt3sztnwzt3oytnsyt3szt3sztnoyt3syt3ozt3sztnoytnp3A25MAAAAGXRSTlMAAgQJKywvMDd4fIaKjpWhq6y73OHp6vH8IcBgEAAAAEdJREFUeAFVx0cShDAQQ1GNx+Sc0f0vSlO0CqON/sO7bOl/iXay/YgDUHXBFG/NfzTkFBC3R1jtx1xCeVidLlmSXe5EQFFLF9bXBa45iOevAAAAAElFTkSuQmCC);
}

.p2a-form-heading {
    font-size: 18px !important;
}

.p2a-action-form input[type="text"],
.p2a-action-form input[type="tel"],
.p2a-action-form input[type="email"],
.p2a-action-form input[type="number"],
.p2a-action-form select,
.p2a-action-form textarea {
    color: #000 !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    height: 48px !important;
}

.p2a-action-form input::placeholder,
.p2a-action-form select::placeholder,
.p2a-action-form textarea::placeholder {
    color: #333;
}

.p2a-action-form .standard-fields {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.p2a-action-form label {
    width: 100% !important;
}

.p2a-action-form .field-group,
.p2a-action-form fieldset {
    padding: 1px 0;
}

.p2a-action-form .field-group {
    height: 50px !important;
}

.p2a-action-form {
    width: 100% !important;
    display: block !important;
    max-width: 768px !important;
    margin: 0 auto !important;
}

.p2a-error-message {
    background: none !important;
    font-size: 12px !important;
    position: relative !important;
    text-align: right !important;
    padding: 0 !important;
    top: -24px !important;
    right: 2px !important;
}

.p2a-fieldset-submit .p2a-error-message {
    top: -38px !important;
    right: 12px !important;
}

.p2a-fieldset-zip .p2a-error-message,
.p2a-fieldset-phone .p2a-error-message,
.p2a-fieldset-submit .p2a-error-message,
#call-panel .p2a-fieldset-email .p2a-error-message,
#twitter-panel .p2a-fieldset-email .p2a-error-message {
    font-size: 0 !important;
}

.p2a-fieldset-zip .p2a-error-message:after,
.p2a-fieldset-phone .p2a-error-message:after,
.p2a-fieldset-submit .p2a-error-message:after,
#call-panel .p2a-fieldset-email .p2a-error-message:after,
#twitter-panel .p2a-fieldset-email .p2a-error-message:after {
    display: block;
    font-size: 12px !important;
}

.p2a-fieldset-zip .p2a-error-message:after {
    content: 'Enter 5 digit zip';
}

.p2a-fieldset-phone .p2a-error-message:after {
    content: 'Enter phone number';
}

.p2a-fieldset-submit .p2a-error-message:after {
    content: 'No officials were found for your area.'
}

#call-panel .p2a-fieldset-email .p2a-error-message:after,
#twitter-panel .p2a-fieldset-email .p2a-error-message:after {
    content: 'Enter email'
}

#email-panel,
#email-panel .p2a-action-form .p2a-form-fields,
#email-panel .p2a-action-form .p2a-fieldset-submit,
.p2a-action-form .p2a-legislator-result {
    width: 100% !important;
}

.p2a-action-form .p2a-fieldset-optin,
#twitter-panel,
#call-panel {
    margin: 0 auto;
    float: none;
    display: block;
    width: 100% !important;
}

#twitter-panel,
#call-panel {
    max-width: 24rem !important;
}

.p2a-action-form .p2a-fieldset-optin {
    max-width: unset !important;
    text-align: center;
}

#call-panel .standard-fields fieldset:nth-child(11),
#twitter-panel .standard-fields fieldset:nth-child(11),
#email-panel .standard-fields fieldset:nth-child(5),
#email-panel .standard-fields fieldset:nth-child(9),
#email-panel .standard-fields fieldset:nth-child(10) {
    width: calc(100% - 67.5%) !important;
}

#email-panel .standard-fields fieldset:nth-child(6),
#email-panel .standard-fields fieldset:nth-child(7),
#email-panel .standard-fields fieldset:nth-child(11),
#call-panel .standard-fields fieldset:nth-child(10),
#twitter-panel .standard-fields fieldset:nth-child(10) {
    width: calc(100% - 33%) !important;
}

#call-panel .standard-fields fieldset:nth-child(6),
#twitter-panel .standard-fields fieldset:nth-child(6) {
    width: 100%;
}

.p2a-action-form .legislator-results-message {
    margin-top: 6px !important;
    height: 148px !important;
}

.p2a-button-icon-arrow {
    margin: 20px auto !important;
}

.p2a-button-icon,
.p2a-button-icon-arrow {
    background: #4F2A71 !important;
    border-radius: 1000px !important;
    font-size: 16px !important;
    max-width: 270px;
    margin: 20px auto !important;
}

.p2a-button-icon:hover,
.p2a-button-icon:focus,
.p2a-button-icon:active {
    background: rgb(108, 73, 141) !important;
    transform: scale(1.05);
    transition: all 0.2s cubic-bezier(0.235, 0, 0.05, 0.95);
}

.p2a-action-form .load-legislators {
    display: block !important;
    height: 25px;
}

.p2a-action-form .load-legislators .fa-spinner {
    display: none !important;
}

.p2a-actions-nav .p2a-alert.p2a-alert-success {
    background-color: #32B67A !important;
}

.p2a-actions-nav .p2a-alert.p2a-alert-success img {
    display: none !important;
}

.p2a-action-form .p2a-message-intro {
    padding-top: 5px;
}

.no-legislators-found {
    text-align: center;
}

@media (min-width: 768px) {
    .p2a-campaign-content {
        padding: 3rem !important;
    }

    .p2a-campaign-action {
        padding: 0 3rem 3rem !important;
    }
}

@media (max-width: 768px) {
    #email-panel,
    .p2a-action-form .p2a-form-fields,
    .p2a-action-form .p2a-fieldset-submit,
    .p2a-action-form .p2a-fieldset-optin {
        width: 100% !important;
        float: none !important;
        display: block !important;
    }

    .p2a-legislator-result-twitter {
        max-width: 24rem;
        margin: 0 auto;
    }

    .p2a-action-form {
        margin: 0 auto !important;
    }

    .p2a-campaign-content .collapsed {
        display: block !important;
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }

    .email-nav-list-item a:before {
        background-position: 17%;
    }
    .twitter-nav-list-item a:before {
        background-position: 15%;
    }
    .call-nav-list-item a:before {
        background-position: 22%;
    }
}

.p2a-action-form .p2a-input-error .p2a-error-message {
    background-color: #fdccd2;
    border-radius: .4rem;
    color: #a9071d;
    display: inline-block;
    font-size: 1rem;
    margin-top: 2px;
    padding: 1rem .8rem .5rem;
    width: 100%;
    line-height: 0.8;
}

#optIn {
    text-align: center;
    padding: 0px 70px;
}

#optOut {
    color: #C0C0C0;
    font-size: 10px;
    text-align: center;
    padding: 0px 40px;
}

.p2a-checkbox.p2a-checkbox-label {
    display: inline;
    margin: 8px;
}

